Subject: New Reply Received - 9405906774 - WWD issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 08:43:13 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9405906774 - WWD issue  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Please allow me to explain the situation here. When the delivery team delivered the item, they fixed the table and delivered it to me. See image 1.</div>
<div dir="auto"><br></div>
<div dir="auto">I picked it to take it inside the house, that's when the  wood which i circled in pink in the image, slid out of place and fell on my foot. I thought it was not fixed so I asked the driver if he forgot to give screws for the table. He said its all fixed and that's how the design is. Do you see the pink circled part in the image? This is the one I was referring to you about. This part is not held with screws. It is detachable yes? I understood that. My point is when u lift the entire table, this part shakes and slowly slips out of place and falls. It is designed that way. Which is why I had asked to return the item.</div>
<div dir="auto"><br></div>
<div dir="auto">When I left it at my doorstep to return the item, I detached the table and kept it. See image 2. Now what happened is, the inspection team assumed that this table was delivered to me like this and was not fixed. I checked with him now, he said it is fixed and I asked him if the detachable part has been fixed with screws he said that is automatic not needed. So basically it's just fixed back again. I just want to return it so please please let someone collect the item. Its not about the table is about the DESIGN. If there is no way you collect it back then please let me know I'll put it up on dubizzle. This process is taking way too long. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Greetina Mhasraj </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 28 Dec 2022, 01:26 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Greetina,<br><br>Greetings of the day from the Homebox Team!<br><br>We would like to inform you that the team will visit you today 28/12/2022 for an inspection.<br>Kindly note the driver's number for more assistance, 0565209889.<br><br>Thank you for being patient and understanding with us.<br><br>​Feel free to contact us for any further assistance.</div>
<div dir="ltr">
<br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044008105608'>Screenshot_20221228_122922.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044008105609'>Screenshot_20221228_123411.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486121